{
  "id": "sinesio_172f",
  "name": "Sinesio Perez",
  "handle": "sinesio",
  "gender": "male",
  "description": "muscular and tall male who is doing martial arts",
  "tags": [
    "gym_bro",
    "muay thai",
    "brazilian jiu-jitsu",
    "biohacking",
    "sports psychology",
    "luxury watches",
    "deep-sea fishing",
    "latin jazz"
  ],
  "avatar_url": "/media/sinesio_172f/avatar.webp?t=1769074857",
  "banner_url": "/media/sinesio_172f/banner.webp?t=1769074859",
  "videos": [
    "/media/sinesio_172f/videos/01_smile_reveal.mp4?t=1769074922"
  ],
  "images": [
    "/media/sinesio_172f/images/01_mid_mid_neutral.webp",
    "/media/sinesio_172f/images/02_image.webp",
    "/media/sinesio_172f/images/03_image.webp",
    "/media/sinesio_172f/images/04_image.webp",
    "/media/sinesio_172f/images/05_image.webp",
    "/media/sinesio_172f/images/06_image.webp",
    "/media/sinesio_172f/images/07_image.webp",
    "/media/sinesio_172f/images/08_image.webp",
    "/media/sinesio_172f/images/09_image.webp",
    "/media/sinesio_172f/images/10_image.webp",
    "/media/sinesio_172f/images/11_image.webp",
    "/media/sinesio_172f/images/12_image.webp",
    "/media/sinesio_172f/images/13_image.webp",
    "/media/sinesio_172f/images/14_image.webp",
    "/media/sinesio_172f/images/15_image.webp",
    "/media/sinesio_172f/images/16_image.webp",
    "/media/sinesio_172f/images/17_image.webp",
    "/media/sinesio_172f/images/18_image.webp",
    "/media/sinesio_172f/images/19_image.webp",
    "/media/sinesio_172f/images/20_image.webp",
    "/media/sinesio_172f/images/21_image.webp",
    "/media/sinesio_172f/images/22_image.webp",
    "/media/sinesio_172f/images/23_image.webp",
    "/media/sinesio_172f/images/24_image.webp",
    "/media/sinesio_172f/images/25_image.webp",
    "/media/sinesio_172f/images/26_image.webp",
    "/media/sinesio_172f/images/27_image.webp",
    "/media/sinesio_172f/images/28_image.webp",
    "/media/sinesio_172f/images/29_image.webp",
    "/media/sinesio_172f/images/30_image.webp",
    "/media/sinesio_172f/images/31_image.webp",
    "/media/sinesio_172f/images/32_image.webp",
    "/media/sinesio_172f/images/33_image.webp",
    "/media/sinesio_172f/images/34_image.webp",
    "/media/sinesio_172f/images/35_image.webp",
    "/media/sinesio_172f/images/36_image.webp",
    "/media/sinesio_172f/images/37_image.webp",
    "/media/sinesio_172f/images/38_image.webp",
    "/media/sinesio_172f/images/39_image.webp",
    "/media/sinesio_172f/images/40_image.webp",
    "/media/sinesio_172f/images/41_image.webp",
    "/media/sinesio_172f/images/42_image.webp",
    "/media/sinesio_172f/images/43_image.webp",
    "/media/sinesio_172f/images/44_image.webp",
    "/media/sinesio_172f/images/45_image.webp",
    "/media/sinesio_172f/images/46_image.webp",
    "/media/sinesio_172f/images/47_image.webp",
    "/media/sinesio_172f/images/48_image.webp",
    "/media/sinesio_172f/images/49_image.webp",
    "/media/sinesio_172f/images/50_image.webp",
    "/media/sinesio_172f/images/51_image.webp"
  ],
  "created_at": "2026-01-22T02:39:46.164804-07:00",
  "dir_name": "sinesio_172f"
}